body{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0; background-color:#ffffff;}
td {font-family: Arial, Helvetica, sans-serif;}
th {font-family: Arial, Helvetica, sans-serif;}
input, form, textarea
h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
h1{font-size:18px;}
h2{font-size:14px; color:#999999; text-align:justify}
h3{font-size:13px; border-bottom:solid 1px #DEDEDE; padding:4px 0; margin-bottom:10px; text-align:justify}
h4{font-size:13px; color:#000000; text-align:center}
p{font-size:14px; color:#000000; text-align:justify}
a:link {color:#660000}     /* unvisited link */
a:visited {color: #660000}  /* visited link */
a:hover {color: #FF00FF}   /* mouse over link */
a:active {color: #0000FF}   /* selected link */

.body_terms {background-color:#FFFFCC;}
#column_left{width:500px;float:left;}
#column_left a{text-decoration:none;}
#column_right{width:300px;float:left;text-align:right;}
#column_right a{text-decoration:none;}
#container{width:800px;margin:auto;}
#homeCommunityWindow img{max-width:50px;max-height:50px;}
.homeCommunityWindowPost{margin-bottom:-17px;max-height:100px;overflow:hidden;background-color:#f8ffff;padding:5px;border:1px solid #77f;display:block;border-top-right-radius:8px;border-top-left-radius:8px;-moz-border-radius-topright:8px;-moz-border-radius-topleft:8px;-webkit-border-top-right-radius:8px;-webkit-border-top-right-radius:8px;}
.homeCommunityWindowMore{position:relative;color:#375;background-color:#eee;left:378px;text-align:center;width:100px;border:1px dotted #ccc;}
.homeCommunityWindowMore a{text-decoration:none;margin:0;padding:0;border:0;background-color:#eee;}
#faqs {color:#000000;margin:10px 10px 0px 10px;font-family:Arial, Helvetica, sans-serif;}
#faqs h1 {font-size:12px;color:#882200;}
#faqs h2 {font-size:12px;color:#350000;padding-left:15px;}
#faqs strong {font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;color:#990066}
#footer {padding:7px;color:#777777;display:block;width:765px;margin:auto;text-align:center;}
#footerh {padding:7px;color:#777777;width:95%;text-align:center;float:left;}
#footer a:active, a:visited, a:link {color:#350000;text-decoration:underline;}
#footer_left{width:460px; float:left;}
#footer_right{width:300px; float:right;}
#header_tac {width:100%;font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#000099;text-align:center;background-color:#c0c0ff;}
.header_link {text-decoration:none;}
a.header_link {font-size:24px;text-decoration:none;}
#home_mariko {position:absolute;top: 294px;left:210px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:143px;height:144px;float:none;z-index:9800;}
#ie6_footer {padding:0px 0px 0px 0px;color:#777777;display:block;width:785px;text-align:center;margin:auto;}
#ie6_home_mariko {position:relative;top:-194px;left:-110px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:143px;height:144px;float:none;z-index:9800;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/home_mariko.png', sizingMethod='scale');}	
#imain_pic {background:  url("../images/home12_09_500.jpg") no-repeat;width:500px;height:314px;}
#main{width:800px;margin:0px auto 0px auto;height:450px;}
#terms {color:#350000;margin:10px 10px 0px 10px;font-family:Arial, Helvetica, sans-serif;}
#terms br {font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#terms h1{font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;}
#terms h2 {color:#333333;text-indent:16px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#terms h4 {color:#350000;text-indent:8px;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left;}
#terms h5 {color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;padding-left:20px;}
#terms p {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#350000;}
#terms strong {font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;color:#990066}
